class Api::TaxProfilesController < Api::ApiController

  def index
		@tax_profiles = TaxProfile.where(nil)
    @tax_profiles = @tax_profiles.filter_by_group_type(params[:group_type]) if params[:group_type].present?
	end

end
